# all files / Github/diagram-js/lib/util/ Math.js

0% Statements 0/1
100% Branches 0/0
0% Functions 0/1
0% Lines 0/1

    1
    2
    3
    4
    5
    6
    7
    8
    9
    10

     /**
     * Get the logarithm of x with base 10
     * @param  {Integer} value
     */
    export function log10(x) {
      return Math.log(x) / Math.log(10);
    }

    export { delta as substract } from './PositionUtil';